
/*	-------------------------------------------------------------
	BODY 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	/* Overrides */
	* {
		margin:0;
		padding:0; }

	html {
		height:100%;
		font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
		font-size: 15px;
		line-height: 1.3; }
		
	body {
		margin:0px;
		padding:0px;
		height:100%;
		background:#252525;
		color:#CFCFCF; }
	/* End Overrides */

/*	-------------------------------------------------------------
	COMMON
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	.clear {
		clear:both; }
	
	.float-left {
		float:left; }
	
	.float-right {
		float:right;}
	
	.center {
		text-align:center; }

/*	-------------------------------------------------------------
	TYPOGRAPHIE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	p {
		line-height:130%;
		margin:0 0 15px 0;
		text-align: left;	
	}

	a:link, a:visited {
		color: #5fb9d8;
		text-decoration: none;
		position: relative; }
		
	a:hover{
		color: #5fb9d8;
		text-decoration: underline; }
	
	a:focus {
	  outline: none; }
	  
	td {
		vertical-align:top;	
	}

	h1#title {
		margin:10px 0 20px 0;
		padding: 0 0 10px 0;
		font-size:1.1em;
		color:#ccc;
		font-weight:lighter;
		text-transform:uppercase; }
		
	h3 {
		margin-bottom: 10px;	
	}
	.h3-total {
		font-size: 1.1em;
		font-weight: bold;	
	}

/*	-------------------------------------------------------------
	INTERFACE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	#container {
		margin:0 auto;
		padding:50px 0 0 0;
		width:100%; }

	#container-mrtg {
		margin:0 auto;
		padding:15px 0 0 0;
		width:100%; }

	#wrapper {
		margin:0 auto;
		padding:0 0 30px 0;
		width:900px; }

	#header {
		margin:0px auto;
		padding:15px 0 0 0;
		width:850px;
		height:80px;
		text-align:center;
		background:#151515; }

	#content {
		width:850px;
		/*
		height:275px;
		*/
		margin:0px auto;
		padding:0;
		background:#1f1f1f;
		overflow:auto; }

	#single-col {
		float:left;
		width:800px;
		padding:25px;
		text-align:center; }
	
	.price-list {
		text-align: left;
		
	}
	
	.price-list ul li {
		margin-left: 25px;
	}
	
	.error {
		color: red;
		margin-bottom: 15px;	
	}
	.success {
		color: #00cc00;
		margin-bottom: 15px;	
		font-weight: bold;
	}	
	.notice {
		color: #FBB117;
		margin-bottom: 15px;	
		font-weight: bold;
	}	
	
	.footer {
		margin-top: 35px;
	}
	
	.subtitle {
		margin-top: 10px;	
		margin-bottom: 10px;	
	}
		
/* Misc */

.row-name {
	text-align: right;
}

.row-value {
	text-align: left;
}
.datagrid {;}
.datagrid td {
	height: 30px;
	padding-top: 5px;
}

.stalle_table {}
.stalle_table td {
	padding: 5px;
}
.stalle_table input {
	width: calc(100% - 5px);
}
.stalle_table select {
	width: 100%;
}
